{
    "errorNo": 0,
    "data": [
        {
            "id": 2,
            "album_name": "20187月9号展会图集",
            "album_name_en": "we are famirly",
            "big_picture": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "create_time": 1530522253000,
            "counts": 2
        }, {
            "id": 2,
            "album_name": "20187月9号展会图集",
            "album_name_en": "we are famirly",
            "big_picture": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "create_time": 1530522253000,
            "counts": 2
        }, {
            "id": 2,
            "album_name": "20187月9号展会图集",
            "album_name_en": "we are famirly",
            "big_picture": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "create_time": 1530522253000,
            "counts": 2
        }, {
            "id": 2,
            "album_name": "20187月9号展会图集",
            "album_name_en": "we are famirly",
            "big_picture": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "create_time": 1530522253000,
            "counts": 2
        }, {
            "id": 2,
            "album_name": "20187月9号展会图集",
            "album_name_en": "we are famirly",
            "big_picture": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "create_time": 1530522253000,
            "counts": 2
        }
    ]
}